# GuSettings Struct Reference

`#include <sdk/gu/guInternal.h>`

## Data Fields

GuCallback | sig
GuCallback | fin
short | signal_history [16]
int | signal_offset
int | kernel_event_flag
int | ge_callback_id

## Field Documentation

GuCallback GuSettings::fin

int GuSettings::ge_callback_id

int GuSettings::kernel_event_flag

GuCallback GuSettings::sig

short GuSettings::signal_history[16]

int GuSettings::signal_offset

The documentation for this struct was generated from the following file:

- sdk/gu/guInternal.h